CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
StringTools.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`
`#include <cppunit/portability/CppUnitVector.h>`

Go to the source code of this file.

## Classes

struct | StringTools
| Tool functions to manipulate string. More...

| Send comments to: CppUnit Developers